﻿@charset "UTF-8";

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    color: #333;
    font-family: -apple-system,Microsoft Yahei,sans-serif,宋体;
    font-size: 14px;
    line-height: 1.42857143;
}

body {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border-style: none;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    background-color: transparent;
    color: inherit;
    text-decoration: none;
}

    a:active, a:hover {
        outline-width: 0;
    }

.clearfix {
    zoom: 1;
}

    .clearfix:after, .clearfix:before {
        content: "";
        display: table;
        line-height: 0;
    }

    .clearfix:after {
        clear: both;
    }

html {
    font-size: calc(min(100vw, 750px)*100/750);
    margin: auto;
    max-width: min(100vw,750px);
    position: relative;
}

body {
    background-color: #000;
    font-size: 14px;
}

.color-success {
    color: #008026 !important;
}

.color-warning {
    color: #ffc600 !important;
}

.color-error {
    color: #df0404 !important;
}

.main {
    background-color: #000;
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/bg.png);
    background-position: bottom;
    background-size: 100% auto;
    color: #fff;
}

.fixed-download, .main {
    background-repeat: no-repeat;
}

.fixed-download {
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/down-bg.png);
    background-position: 50%;
    background-size: auto 100%;
    height: .71rem;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 7.5rem;
    z-index: 999;
}

.fixed-download__btn {
    -webkit-animation: breathe 1s ease-in-out infinite;
    animation: breathe 1s ease-in-out infinite;
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/btn-down.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: transparent;
    cursor: pointer;
    height: .51rem;
    position: absolute;
    right: .2rem;
    text-indent: -9999px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 1.68rem;
}

    .fixed-download__btn:hover {
        background-position: 0 -.51rem;
    }

@-webkit-keyframes breathe {
    0% {
        -webkit-transform: translateY(-50%) scale(1);
        transform: translateY(-50%) scale(1);
    }

    50% {
        -webkit-transform: translateY(-50%) scale(1.05);
        transform: translateY(-50%) scale(1.05);
    }

    to {
        -webkit-transform: translateY(-50%) scale(1);
        transform: translateY(-50%) scale(1);
    }
}

@keyframes breathe {
    0% {
        -webkit-transform: translateY(-50%) scale(1);
        transform: translateY(-50%) scale(1);
    }

    50% {
        -webkit-transform: translateY(-50%) scale(1.05);
        transform: translateY(-50%) scale(1.05);
    }

    to {
        -webkit-transform: translateY(-50%) scale(1);
        transform: translateY(-50%) scale(1);
    }
}

.fixed-download-placeholder {
    height: .71rem;
}

.contact-cs {
    -webkit-animation: shake 1s ease-in-out infinite;
    animation: shake 1s ease-in-out infinite;
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/cs.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    color: transparent;
    height: .8rem;
    left: 50%;
    position: fixed;
    text-indent: -9999px;
    top: 50%;
    -webkit-transform: translate(2.95rem,-50%);
    -ms-transform: translate(2.95rem,-50%);
    transform: translate(2.95rem,-50%);
    width: .8rem;
    z-index: 999;
}

@-webkit-keyframes shake {
    0%,to {
        -webkit-transform: translate(2.95rem,-50%) rotate(0deg);
        transform: translate(2.95rem,-50%) rotate(0deg);
    }

    25% {
        -webkit-transform: translate(2.95rem,-50%) rotate(5deg);
        transform: translate(2.95rem,-50%) rotate(5deg);
    }

    50% {
        -webkit-transform: translate(2.95rem,-50%) rotate(0deg);
        transform: translate(2.95rem,-50%) rotate(0deg);
    }

    75% {
        -webkit-transform: translate(2.95rem,-50%) rotate(-5deg);
        transform: translate(2.95rem,-50%) rotate(-5deg);
    }
}

@keyframes shake {
    0%,to {
        -webkit-transform: translate(2.95rem,-50%) rotate(0deg);
        transform: translate(2.95rem,-50%) rotate(0deg);
    }

    25% {
        -webkit-transform: translate(2.95rem,-50%) rotate(5deg);
        transform: translate(2.95rem,-50%) rotate(5deg);
    }

    50% {
        -webkit-transform: translate(2.95rem,-50%) rotate(0deg);
        transform: translate(2.95rem,-50%) rotate(0deg);
    }

    75% {
        -webkit-transform: translate(2.95rem,-50%) rotate(-5deg);
        transform: translate(2.95rem,-50%) rotate(-5deg);
    }
}

.banner {
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/banner.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 5.5rem;
}

.download {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: .02rem;
    justify-content: center;
    margin-top: -.68rem;
}

.download__btn {
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/btn-down2.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: transparent;
    cursor: pointer;
    height: 1.34rem;
    text-indent: -9999px;
    width: 3.7rem;
}

    .download__btn, .download__btn.is-android {
        background-position: 0 0;
    }

        .download__btn.is-android:hover {
            background-position: 0 -1.34rem;
        }

        .download__btn.is-ios {
            background-position: 0 -2.68rem;
        }

            .download__btn.is-ios:hover {
                background-position: 0 -4.02rem;
            }

.footer {
    background: #000;
    padding: .24rem .05rem .1rem;
    position: relative;
}

.footer__nav {
    font-size: 0;
}

    .footer__nav .item {
        color: gray;
        cursor: pointer;
        display: inline-block;
        font-size: .14rem;
        line-height: 1.5;
    }

        .footer__nav .item:not(:last-child):after {
            background: gray;
            content: "";
            display: inline-block;
            height: .12rem;
            margin: 0 .1rem;
            vertical-align: -.02rem;
            width: 1px;
        }

.footer__text {
    color: gray;
    font-size: .14rem;
    line-height: 1.5;
}

.footer__line {
    background: #414141;
    height: .02rem;
    margin: .16rem 0;
}

.footer__link {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: .05rem;
    justify-content: center;
    margin-top: .24rem;
}

    .footer__link, .footer__link .item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .footer__link .item {
            background: #363639;
            border-radius: .04rem;
            height: .56rem;
            padding: 0 .08rem;
            width: 2.4rem;
        }

        .footer__link .item-img {
            height: .32rem;
            margin-right: .08rem;
            width: .32rem;
        }

        .footer__link .item-cont {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            overflow: hidden;
        }

        .footer__link .item-text {
            color: #ccc;
            font-size: .14rem;
        }

        .footer__link .item-text, .footer__link .item-text2 {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .footer__link .item-text2 {
            color: #9e9e9e;
            font-size: .12rem;
        }

.footer__qr {
    position: absolute;
    right: .4rem;
    top: .2rem;
}

    .footer__qr .qr-text1 {
        color: #fff;
        font-size: .16rem;
        font-weight: 700;
        margin-bottom: .08rem;
        text-align: center;
    }

    .footer__qr .qr-img {
        border-radius: .04rem;
        display: block;
        height: 1.2rem;
        margin: auto;
        width: 1.2rem;
    }

.footer a:hover {
    color: #fff !important;
}

.dbox {
    background-image: url(https://storage.4ggpk.com/Content5pk12yearh5/images/bgdt1.png),url(https://storage.4ggpk.com/Content5pk12yearh5/images/bgdt3.png);
    background-position: top,bottom;
    background-repeat: no-repeat,no-repeat;
    background-size: 7.22rem auto,7.22rem auto;
    margin: .64rem 0;
    min-height: 80vh;
    position: relative;
    width: 100%;
}

    .dbox:after {
        background: url(https://storage.4ggpk.com/Content5pk12yearh5/images/bgdt2.png) repeat-y;
        background-position: 50%;
        background-size: 7.22rem auto;
        bottom: .55rem;
        content: "";
        left: 0;
        position: absolute;
        top: .66rem;
        width: 100%;
    }

.dbox-head {
    line-height: .3rem;
    overflow: hidden;
    padding: .2rem .45rem;
    position: relative;
    z-index: 1;
}

.dbox-head__nav {
    float: left;
}

    .dbox-head__nav .item {
        color: #fff;
        cursor: pointer;
        float: left;
        font-size: .22rem;
    }

        .dbox-head__nav .item:after {
            content: "|";
            margin: 0 .08rem;
        }

        .dbox-head__nav .item:last-child:after {
            display: none;
        }

.dbox-head__pos {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: .18rem;
}

.dbox-content {
    color: #fff;
    overflow: hidden;
    padding: .2rem .45rem .5rem;
    position: relative;
    z-index: 1;
}

    .dbox-content img {
        max-width: 100% !important;
    }

.new-list {
    border-bottom: 1px solid #81580a;
    padding: 0 0 .32rem;
}

    .new-list .item {
        font-size: .2rem;
        line-height: .32rem;
        padding: 0 .04rem;
        position: relative;
    }

    .new-list .item-text {
        color: #fc0;
        display: block;
        overflow: hidden;
        padding-right: 1.12rem;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .new-list .item-date {
        color: #ffe7c0;
        position: absolute;
        right: 0;
        top: 0;
    }

    .new-list .item.is-top .item-text {
        color: red;
    }

    .new-list a:hover {
        text-decoration: underline;
    }

.pages {
    font-size: 0;
    padding: .45rem 0 .25rem;
    text-align: center;
}

    .pages .page_count {
        display: block;
        margin-bottom: .12rem;
    }

    .pages .page_count, .pages .page_num {
        color: #fc0;
        font-size: .2rem;
        vertical-align: middle;
    }

    .pages .page_num {
        background: transparent;
        border: 1px solid #fc0;
        display: inline-block;
        margin: 0 .05rem;
        padding: 0 .09rem;
    }

        .pages .page_num.page_act, .pages .page_num:hover {
            background: #fc0;
            color: #fff;
        }
